.Customer_Feedback {
  margin: 80px 0 50px;
}

.Customer_Feedback .feedback_swiper {
  margin-top: 50px;
}

.Customer_Feedback .feedback_div .common_title {
  align-items: flex-start;
}
.Customer_Feedback .common_title .subtitle {
  text-align: left;
}
.Customer_Feedback .feedback_div .feedback_card {
  display: flex;
  gap: 10px;
  background: #ffecec 0% 0% no-repeat padding-box;
  border-radius: 2px;
  padding: 0 15px;
  height: 225px;
  position: relative;
  z-index: 1;
}

.Customer_Feedback .feedback_div .feedback_card .feedback_top {
  background: #bb0000 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 18px 18px;
  height: 75px;
  width: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  aspect-ratio: 1/1;
}
.Customer_Feedback .feedback_div .feedback_card .feedback_top .wrapper-div-img {
  border-radius: 50%;
  aspect-ratio: 1/1;
  overflow: hidden;
  border: 1px solid #ffffff;
  background: rgb(253, 216, 216);
}
.Customer_Feedback .feedback_div .feedback_card .feedback_top .top_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.Customer_Feedback .common_title {
  margin-bottom: 10px;
}

.Customer_Feedback .feedback_div .feedback_card .comment_div {
  padding-top: 15px;
}

.Customer_Feedback .feedback_div .feedback_card .comment_div .person_name {
  font-size: 15px;
  font-weight: 700;
  color: #bb0000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Customer_Feedback .feedback_div .feedback_card .comment_div .comment {
  font-size: 14px;
  font-weight: 500;
  color: #141414;

  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.Customer_Feedback .feedback_div .feedback_card .comment_div .colon_img_div {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 85px;
  height: auto;
  z-index: -1;
}

.Customer_Feedback
  .feedback_div
  .feedback_card
  .comment_div
  .colon_img_div
  .colon_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Customer_Feedback .right_img_div {
  position: relative;
  height: 355px;
}

.Customer_Feedback .right_img_div .right_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Customer_Feedback .right_img_div .feedback {
  font-size: 79px;
  color: #fff;
  text-transform: uppercase;
  opacity: 0.52;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  -webkit-text-stroke: 1px #bb0000;
  font-family: Franklin Gothic;
}

.Customer_Feedback .right_img_div::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #bb0000 0% 0% no-repeat padding-box;
  opacity: 0.5;
}

/* ================== Media Queries ================== */

@media (min-width: 0px) and (max-width: 767px) {
  .Customer_Feedback .right_img_div {
    display: none;
  }
  .Customer_Feedback .feedback_swiper {
    margin-top: 8px;
  }
  .Customer_Feedback .feedback_div .feedback_card {
    height: 180px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Customer_Feedback .right_img_div .feedback {
    font-size: 55px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Customer_Feedback .right_img_div .feedback {
    font-size: 60px;
  }

  .Customer_Feedback .feedback_div .feedback_card {
    height: 200px;
  }
  .Customer_Feedback .right_img_div {
    height: 329px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Customer_Feedback .right_img_div .feedback {
    font-size: 72px;
  }
}
